Kepler - Bug #5590

RExpression forces pdf if ‘automatically show graphics’ is checked
04/25/2012 06:34 PM - Derik Barseghian

Status: New Start date: 04/25/2012
Priority: Normal Due date:

Assignee: ben leinfelder % Done: 0%
Category: actors Estimated time: 0.00 hour
Target version: 2.X.Y Spent time: 0.00 hour
Bugzilla-ld: 5590

Description

Look into this forced format change side-effect which is confusing to a user. If you select e.g. png, and 'auto show..", you get a pdf.

History

#1 - 04/25/2012 07:20 PM - Derik Barseghian

Actor also uses bitmap instead of png depending on if headless. | think I'd prefer if the actor just did as told, or checked for what's available.

#2 - 03/27/2013 02:31 PM - Redmine Admin
Original Bugzilla ID was 5590

#3 - 08/21/2015 04:16 PM - Daniel Crawl
- Assignee changed from Derik Barseghian to ben leinfelder

- Target version changed from 2.5.0 to 2.X.Y
